@echo off
if "%1" == "" goto usage

set jars=jars\jnet.jar;jars\jsse.jar;jars\jcert.jar;jars\soffice.jar;jars\jaxp.jar;jars\crimson.jar;jars\lucene.jar;jars\jsdk.jar;jars\mail.jar;jars\activation.jar

echo javac -O -classpath .;%jars%;lang -d classes %1 %2 %3 %4 %5
     javac -O -classpath .;%jars%;lang -d classes %1 %2 %3 %4 %5

goto end

:usage
  echo "Usage: jco <java file>"

:end
